## content-type

content-type —

## Synopsis

    struct      FoPropertyContentType;
    struct      FoPropertyContentTypeClass;
    FoProperty* fo_property_content_type_new    (void);
    FoProperty* fo_property_content_type_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyContentType

    struct FoPropertyContentType;

### struct FoPropertyContentTypeClass

    struct FoPropertyContentTypeClass;

### fo_property_content_type_new ()

    FoProperty* fo_property_content_type_new    (void);

Creates a new FoPropertyContentType initialized to default value.

Returns : | the new FoPropertyContentType.

### fo_property_content_type_get_initial ()

    FoProperty* fo_property_content_type_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.